advban.admin_page:
  title: 'Advanced IP address bans'
  description: 'Ban visits from specific or range IP addresses.'
  route_name: advban.admin_page
  weight: 10
  parent: user.admin_index

advban.search:
  route_name: advban.search
  title: 'Search'
  parent: advban.admin_page

advban.settings:
  route_name: advban.settings
  title: 'Settings'
  parent: advban.admin_page
